.t-descr_xxs {
    font-size: 16px;
}
.t-store__sort-select-wrapper .t-descr_xxs {
    font-size: 14px;
}
.t-store__sort-select {
    border: 2px solid #7d8084;
    border-radius: 4px;
    color: #262c32;
}
.t-store__filter__range_bg {
    background-color: #ed618d;
}
.t951__sidebar .t-store__filter__item_available .t-store__filter__item-controls-wrap,.t951__sidebar .t-store__filter__item_price .t-store__filter__item-controls-wrap {
    margin-top: 10px;
}
.t-store__filter__range::-webkit-slider-thumb {
    border: 2px solid #d61c56;
    border-radius: 4px;
    height: 26px;
    width: 26px;
}
.t-store__filter__range::-moz-range-thumb {
    border: 2px solid #d61c56;
    border-radius: 25px;
    height: 26px;
    width: 26px;
}
.t-store__filter__range::-ms-thumb {
    border: 2px solid #d61c56;
    border-radius: 25px;
    height: 26px;
    width: 26px;
}
.t-store__filter__range::-webkit-slider-thumb:active {
        border: 2px solid #d61c56;
        background-color: #d61c56;
}
.t-store__filter__range::-moz-range-thumb:active {
        border: 2px solid #d61c56;
        background-color: #d61c56;
}
.t-store__filter__range::-ms-thumb:active {
        border: 2px solid #d61c56;
        background-color: #d61c56;
}
.t-store__filter__price-outer {
        background-color: #e681a0;
    }
.t-store .t-checkbox__indicator {
    border-radius: 4px;
    height: 24px;
    width: 24px;
}
.t-store .t-checkbox__indicator:after {
    left: 8px;
    top: 4px;
}
.t-store__filter__btn,.t-store__filter__input {
    border: 2px solid #7d8084;
    border-radius: 4px;
}
@media screen and (min-width: 1200px) {
    .t758 .t-container {
        max-width: none;
    }
    .t758 .t-col {
        margin-left: 40px;
        margin-right: 40px;
    }
        .t758 .t-col_12 {
        max-width: 1120px;
    }
}
@media screen and (min-width: 980px) {
    .t758 .t-container {
        max-width: none;
    }
    .t758 .t-col {
        margin-left: 40px;
        margin-right: 40px;
    }
        .t758 .t-col_12 {
        max-width: 900px;
    }
}